@charset "utf-8";

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body{
	text-align:center;
	margin:0;
	padding:0;
	background: #fff2e3 url("../../images/global2016/bg_dot.jpg") repeat scroll left top;
	/*background-color: #fff2e3;*/
	color:#40220f;
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	/*font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
	letter-spacing:0.5px;
	line-height:1.6;
	font-size:12px;
}


a:link    {color:#fd536a;text-decoration:none;}
a:visited {color:#fd536a;text-decoration:none;}
a:active  {color:#fd536a;text-decoration:underline;}
a:hover   {color:#fd536a;text-decoration:underline;}


ul{
	list-style:none;
}


a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
}


/*-------a-------*/
a .opw,
a.opw,
#side #localNavi ul li.on ul li a.opw {
	background: url("../../images/body2016/opw.gif") no-repeat scroll right center;
	padding-right: 15px;
}

a.pdf_link, a.pdf, a .pdf,td a.pdf, p a.pdf {
  background: url("../../images/global2016/icon_pdf.gif") no-repeat scroll right center;
  padding: 3px 15px 3px 0;
}


/*-------p-------*/
p {
	font-size:100%;
	letter-spacing:0.5px;
	line-height:1.6;
	margin:0;
}

/*------dl dd-------*/
dl dd {
	font-size: 100%;
	letter-spacing: 0.5;
	line-height: 1.6;
	margin:0;
	padding: 0;
}
dl dt {
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

/*-----------------fixed-area-----------------*/
#fixed-area {
	position: fixed; 
    top: 30px;
    left: 0;
  	background-color: rgba(255, 255, 255, 0.6);
  	z-index:50;
  	display:none;
}
#fixed-area ul li {
	width:50px;
	margin:0 0 5px 0;
}
#fixed-area ul li:last-child {
	margin:0;
}
#fixed-area ul li a {
	display:block;
	width:50px;
	height:300px;
}
#fixed-area ul li img {
	width:50px;
	height:300px;
}

#fix01,#fix02 {
	/*z-index:10;*/
	width:600px;
	height:300px;
	display:none;
}
#fix01.mm-menu.mm-current,
#fix02.mm-menu.mm-current {
	display:block;
}
#fix01{
	top:30px;
}
#fix02{
	top:335px;
}
#fix01 img,#fix02 img {
	display:block;
	width:600px;
}
#fix01 a:hover img,
#fix02 a:hover img{
	opacity:1;
	filter: alpha(opacity=100);
	-moz-opacity:1;
}

/*-----------------header-----------------*/
#header a:link    {color:#21180e;}
#header a:visited {color:#21180e;}
#header a:active  {color:#21180e;}
#header a:hover   {color:#21180e;}

#header .header-inn {
	margin: 0 auto;
	min-width:1060px;
	max-width:1600px;
	width:100%;
	position:relative;
	z-index:5;
}

#header .header-inn2 {
	margin: 0 auto;
	width:1060px;
	position:relative;
	z-index:5;
}

#header01{
	width:100%;
	min-width:1060px;
	margin:0;
	padding:0;
	height:95px;
	position:relative;
}

#header01 .header-inn{
	height:95px;
	background-color: rgba(255, 255, 255, 0.6);
}

#header01 h1{
	position:absolute;
	/*top:18px;*/
	top:15px;
	left:40px;
	/*height:41px;*/
	height:46px;
	line-height:1;
	display:block;
}

#header01 h1 img{
	line-height:1;
	display:block;
}

#header01 .header-inn ul{
	position:absolute;
	/*right:40px;
	top:44px;*/
	right:30px;
	top:0;
}

#header01 .header-inn ul.h-sns{
	position:absolute;
	/*right:500px;*/
	right:464px;
	top:0;
	/*width:72px;*/
	width:108px;
}

#header01 .header-inn ul.h-sns li{
	float:left;
	margin:0 3px 0 0;
}

#header01 .header-inn ul.h-sns li a img{height:33px;}

#header01 .header-inn ul.general {
	position: absolute;
	/*right: 404px;*/
	/*right: 380px;*/
	right: 344px;
	top: 17px;
	border-left:1px solid #ddd4d1;
	padding:0 0 0 13px;
}

#header01 .header-inn ul li{
	float:left;
	margin:0;
	font-size:11px;
	line-height:14px;
}

#header01 .header-inn ul.general li {
	float: none;
	line-height:21px;
}

#header01 .header-inn ul li.inquiry{
	margin-right:16px;
}

#header01 .header-inn ul li.access{
	margin-right:27px;
}

#header01 .header-inn ul li.student {
	margin:0 8px 0 0;
}

#header01 .header-inn ul li.inquiry a {
	display:block;
	/*margin:20px 0 0;*/
	margin: 0;
	padding-left:19px;
	background: url(../../images/global2016/header-ico01.png) no-repeat left center;
}

#header01 .header-inn ul li.access a {
	display:block;
	/*margin:20px 0 0;*/
	margin: 0;
	padding-left:13px;
	background: url(../../images/global2016/header-ico02.png) no-repeat left center;
}

#header01 .header-inn ul li.student a {
	background-color: #369e8d;
	color: #fff;
	display: block;
	font-size: 17px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	width: 150px;
}

#header01 .header-inn ul li.request a {
	display:block;
	width:150px;
	height:48px;
	line-height:48px;
	text-align:center;
	background-color:#fd546b;
	color:#fff;
	font-size:17px;
	/*padding-left:15px;
	background: url(../../images/global2016/header-ico03.png) no-repeat left center;*/
	
}

#header02{
	width:100%;
	min-width:1060px;
	margin:0;
	padding:0;
	height:88px;
	position:relative;
}

#header02 .header-inn ul {
	margin:0 auto;
	width:1000px;
}

#header02 .header-inn ul {
	margin:0 auto;
	width:1000px;
}

#header02 .header-inn ul.gmenu {
	margin-top:-25px;
	background-color:#035244;
}

#header02 .header-inn ul.tmenu {
	padding-left:37px;
	background-color:#d2ccbb;
}

#header02 .header-inn ul li {
	float:left;
	text-align:center;
}

#header02 .header-inn ul.gmenu li {
	width:125px;
	height:55px;
	line-height:55px;
	padding-right:2px;
	background: url(../../images/global2016/gmenu-partition.png) no-repeat right center;
	position:relative;
}

#header02 .header-inn ul.gmenu li:last-child {
	width:123px;
	padding-right:0;
	background: none;
}

#header02 .header-inn ul.gmenu li a {
	display:block;
}

#header02 .header-inn ul.gmenu li dl.dropmenu {
	background-color: rgba(253, 83, 106, 0.8);
	display: none;
	left: 0;
	padding: 20px 10px;
	position: absolute;
	text-align: left;
	top: 55px;
	width: auto;
}

#header02 .header-inn ul.gmenu li dl.dropmenu dt,
#header02 .header-inn ul.gmenu li dl.dropmenu dd {
	line-height:1.8;
	margin:0 0 10px 0;
}

#header02 .header-inn ul.gmenu li dl.dropmenu dd {
	white-space:nowrap;
}

#header02 .header-inn ul.tmenu li {
	height:33px;
	line-height:33px;
	padding-left:13px;
	font-size:13px;
	margin-right:19px;
	background: url(../../images/global2016/list-ico01.png) no-repeat left center;
}

#header02 .header-inn ul.tmenu li.small {
	padding-left:10px;
	font-size:12px;
	margin-right:18px;
	padding-top:2px;
	background-size: 6px 7px;
}

#header02 .header-inn ul.tmenu li.small.last {
	/*margin-right:100px;*/
	margin-right:50px;
}

#header02 .header-inn ul.tmenu li.lang {
	margin-right:0;
	padding-left:0;
	font-size:12px;
	padding-top:2px;
	padding-right:15px;
	background-size: 6px 7px;
	color:#006b59;
	background-image:none;
	position:relative;
	width:67px;
	text-align:right;
}
#header02 .header-inn ul.tmenu li.lang dl.dropmenu {
	background-color: #d2ccbb;
	display: none;
	left: 0;
	padding: 20px 10px;
	position: absolute;
	text-align: left;
	top: 33px;
	width: 87px;
}

#header02 .header-inn ul.tmenu li.lang dl.dropmenu dt,
#header02 .header-inn ul.tmenu li.lang dl.dropmenu dd {
	line-height:1.8;
	margin:0 0 10px 0;
}

#header02 .header-inn ul.tmenu li.lang dl.dropmenu dd {
	white-space:nowrap;
}
/*
#header02 .header-inn ul.tmenu li.lang:before {
	margin-right:8px;
	content:"|";
}
#header02 .header-inn ul.tmenu li.lang:after {
	margin-left:8px;
	content:"|";
}
*/
#header02 .header-inn ul.tmenu li.lang:after {
	margin-left:8px;
	content:"";
	position: absolute;
	top: 50%;
	right: 0;
	margin: -1px 0 0 0;
	vertical-align: middle;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-top: 4px solid #231815;
}


#header02 .header-inn ul.gmenu li a:link    {color:#fff;}
#header02 .header-inn ul.gmenu li a:visited {color:#fff;}
#header02 .header-inn ul.gmenu li a:active  {color:#fff;}
#header02 .header-inn ul.gmenu li a:hover   {color:#fff;}

#header02 .header-inn ul.tmenu li.lang a:link    {color:#006b59;}
#header02 .header-inn ul.tmenu li.lang a:visited {color:#006b59;}
#header02 .header-inn ul.tmenu li.lang a:active  {color:#006b59;}
#header02 .header-inn ul.tmenu li.lang a:hover   {color:#006b59;}

/*----------------------------------cate-banner----------------------------------*/
#cate-banner {
	margin:0;
	position:absolute;
	line-height:0;
	left:0;
	top:0;
	width:100%;
	min-width:1060px;
	background-color: #fff;
}

#cate-banner #cate-inn {
	margin:0 auto;
	min-width:1060px;
	width:100%;
	overflow:hidden;
}

#cate-banner #cate-inn2 {
	margin:0;
	width:1600px;
	left:50%;
	-webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

#cate-banner img {
	display:block;
	margin:0 auto;
	width:1600px;
	height:338px;
	line-height:0;
}

/*----------------------------------container----------------------------------*/
#container{
	width:100%;
	min-width:1060px;
	position:relative;
	margin:133px auto 0;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, "Segoe UI", Verdana, "游ゴシック", YuGothic, sans-serif;
}

#container-inn {
	width:1010px;
	margin:0 auto;
	background: url(../../images/body2016/bg_contents.gif) repeat-y;
}

#container-inn2 {
	padding:10px;
	background: url(../../images/body2016/bg_contents_bottom.gif) repeat-x left bottom;
}

#container-inn3 {
	margin:0 auto;
	width:980px;
}

/*----------------------------------body----------------------------------*/
#body{
	width:710px;
	float:right;
	margin:0;
	padding:0 0 33px;
	background-color:#fff;
	text-align:left;
	/*font-size:110%; 13px*/
	font-size:116%;
}

#body.one-column {
	float:none;
	margin:0 auto;
	width:900px;
}

/*----------------------------------pankuzu----------------------------------*/
div#pankuzu {
	margin:0;
	background: url(../../images/global2016/side-memu-pertition.png) repeat-x left top;
	padding:2px 0;
}

div#pankuzu ul {
	margin:13px auto;
	width:1000px;
	font-size:80%;
	/*letter-spacing:0.3em;*/
}

div#pankuzu ul li {
	display: inline;
	list-style-type: none;
	color:#cecece;
	background-image:none;
	padding:0;
	margin:0;
}

div#pankuzu ul li:before {
	content: " > ";
	color:#a19a92;
}

div#pankuzu ul li:first-child:before {
	content:"";
}

div#pankuzu ul li:last-child {
	color:#21180e;
}

div#pankuzu ul li a {color:#a19a92;}
div#pankuzu ul li a:visited {color:#a19a92;}
div#pankuzu ul li a:active  {color:#a19a92;}
div#pankuzu ul li a:hover {color:#21180e;}

/*----------------------------------SIDE----------------------------------*/

#side{
	float:left;
	width:220px;
	margin:0;
}


/*--------------SIDE MENU---------------*/
#side h3.sidecate-h3 {
	text-align:center;
	font-size:115%;
	background-color:#006b59;
	padding:23px 10px;
	margin:0 0 1px 0;
}
#side h3.sidecate-h3 a {color:#fff;}
#side h3.sidecate-h3 a:link {color:#fff;}
#side h3.sidecate-h3 a:visited {color:#fff;}
#side h3.sidecate-h3 a:active  {color:#fff;}
#side h3.sidecate-h3 a:hover {color:#fff;}

#side #localNavi ul {
	margin:0 auto 30px;
	/*width:100%;*/
	padding:2px 0 0;
	background: url(../../images/global2016/side-memu-pertition.png) repeat-x left top;
	line-height:1.5
}

#side #localNavi ul li {;
	background: url(../../images/global2016/side-memu-pertition.png) repeat-x left bottom;
}

#side #localNavi ul li a,
#side #localNavi ul li .blog_category {
	/*font-weight: bold;*/
	padding:7px 11px;
	display:block;
}

#side #localNavi ul li.on a,
#side #localNavi ul li .blog_category {
	color:#8c8078;
	background: #e7e3d6 url(../../images/global2016/side-memu-on.png) no-repeat right center;
	border-bottom:2px solid #006b59;
	padding-bottom:5px;
}

#side #localNavi ul li a:link {color:#21180e;}
#side #localNavi ul li a:visited {color:#21180e;}
#side #localNavi ul li a:active  {color:#21180e;}
#side #localNavi ul li a:hover {color:#21180e;}

#side #localNavi ul li.on a:link {color:#8c8078;}
#side #localNavi ul li.on a:visited {color:#8c8078;}
#side #localNavi ul li.on a:active  {color:#8c8078;}
#side #localNavi ul li.on a:hover {color:#8c8078;}


/* sub */
#side #localNavi ul li ul {
	background-image:none;
	margin:0;
	padding:2px 0 0;
}
#side #localNavi ul li.on ul {
	/*background: url(../../images/global2016/side-memu-pertition.png) repeat-x left top;*/
	background-image:none;
	margin:0;
	padding:2px 0 0;
}
#side #localNavi ul li ul li{
	padding:0 0 0 22px;
}
#side #localNavi ul li.on ul li{
	background: url(../../images/global2016/side-memu-pertition.png) repeat-x left bottom;
}
#side #localNavi ul li ul li a{
	padding-left:22px;
	margin:0 0 0 -22px;
	background:none;
	color:#21180e;
}
#side #localNavi ul li.on ul li a{
	padding-left:22px;
	margin:0 0 0 -22px;
	background:none;
	color:#21180e;
}

#side #localNavi ul li.on ul li.on a{
	background-color:#fff;
	background-image:none;
	/*border-bottom:none;*/
}

#side #localNavi ul li.on ul li a:link {color:#21180e;}
#side #localNavi ul li.on ul li a:visited {color:#21180e;}
#side #localNavi ul li.on ul li a:active  {color:#21180e;}
#side #localNavi ul li.on ul li a:hover {color:#21180e;}

#side #localNavi ul li.on ul li.on a:link {color:#fd536a;}
#side #localNavi ul li.on ul li.on a:visited {color:#fd536a;}
#side #localNavi ul li.on ul li.on a:active  {color:#fd536a;}
#side #localNavi ul li.on ul li.on a:hover {color:#fd536a;}



/* sub-sub */
#side #localNavi ul li.on ul li.on ul {
	/*background: url(../../images/global2016/side-memu-pertition.png) repeat-x left top;*/
	padding:2px 0 0;
	margin:0 0 0 -22px;
}

#side #localNavi ul li.on ul li.on ul li {
	padding:0 0 0 33px;
}

#side #localNavi ul li.on ul li.on ul li a {
	/*background: url(../../images/global2016/side-memu-pertition.png) repeat-x left bottom;*/
	margin:0 0 0 -33px;
	padding-left:33px;
}

#side #localNavi ul li.on ul li.on ul li a:link {color:#21180e;}
#side #localNavi ul li.on ul li.on ul li a:visited {color:#21180e;}
#side #localNavi ul li.on ul li.on ul li a:active  {color:#21180e;}
#side #localNavi ul li.on ul li.on ul li a:hover {color:#21180e;}

#side #localNavi ul li.on ul li.on ul li.on a:link {color:#fd536a;}
#side #localNavi ul li.on ul li.on ul li.on a:visited {color:#fd536a;}
#side #localNavi ul li.on ul li.on ul li.on a:active  {color:#fd536a;}
#side #localNavi ul li.on ul li.on ul li.on a:hover {color:#fd536a;}

/*----------------------------------side-bnr----------------------------------*/
#side ul.side-bnr {
	margin: 0 0 20px;
}
#side ul.side-bnr li {
	margin: 0 0 10px;
	text-align: center;
}
#side ul.side-bnr li img {
	display:block;
	width:220px;
}

/*----------------------------------Calender----------------------------------*/
#side .calender table {
    width: 100%;
	font-size:80%;
    margin: 0 0 10px;
    border-collapse: collapse;
    color:#786356;
}

#side .calender table th,
#side .calender table td {
    border: 1px solid #a09187;
    padding: 3px;
    text-align: center;
}

#side .calender table th {
    font-weight: normal;
    vertical-align: middle;
    background-color:#f2f2f2;
}

#side .calender table thead th,
#side .calender table thead td {
    background-color:#9bd1ca;
}

#side .calender table thead th {
    text-align: center;
}

#side .calender table td {
    background-color: #fff;
}

/*----------------------------------Footer----------------------------------*/
#footer {
	margin:0;
	text-align:left;
}

#footer .footer-inn {
	margin: 0 auto;
	width:1060px;
	position:relative;
}

#footer .footer-inn a:link    {color:#21180e;}
#footer .footer-inn a:visited {color:#21180e;}
#footer .footer-inn a:active  {color:#21180e;}
#footer .footer-inn a:hover   {color:#21180e;}

#footer01{
	width:100%;
	min-width:1060px;
	margin:18px 0;
	padding:0;
	position:relative;
}

#footer01 .footer-inn {
	/*width:1160px;*/
}

#footer01 .footer-inn ul {
	/*margin:0 0 0 40px;*/
}

#footer01 .footer-inn ul li {
	float:left;
	padding:0 10px;
	border-right:2px solid #c5dfda;
	line-height:20px;
	height:20px;
}

#footer01 .footer-inn ul li:first-child {
	padding-left:0;
}

#footer01 .footer-inn ul li:last-child {
	border:none;
}

#footer02{
	width:100%;
	min-width:1060px;
	margin:0;
	padding:0;
	background-color: #dfe0e0;
	position:relative;
}

#footer02 .footer-inn {
	padding:34px 40px;
}

#footer02 .footer-inn .address {
	text-align:center;
	float:left;
	width:360px;
	margin-right:50px;
}

#footer02 .footer-inn .address h1 {
	font-size:27px;
	line-height:1;
	display:block;
	margin-bottom:13px;
}

#footer02 .footer-inn .column {
	float:left;
	width:15%;
	margin:0 1% 0 0;
}

#footer02 .column:nth-child(3n) {
	width:20%;
}

#footer02 .footer-inn .column ul {
	margin-left:13px;
}

#footer02 .footer-inn .column ul li a {
	margin:0 0 5px;
	font-size:12px;
	display:inline-block;
}

#footer02 .footer-inn .search-box {
    background: #929292 url("../../images/global2016/search_area.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    bottom: 10px;
    height: 34px;
    position: absolute;
    right: 0;
    width: 260px;
}
#footer02 .footer-inn .search-box input.searchtext {
    color: #666666;
    margin: 0;
    padding: 0 5px;
    width: 172px;
    height:34px;
    position: absolute;
    left:34px;
    border:3px solid #929292;
    border-left:none;
    border-right:none;
}
#footer02 .footer-inn .search-box input.searchbtn {
	position: absolute;
	right:2px;
	top:3px;
}

#footer02 ul.f-sns{
	position:absolute;
	left:150px;
	bottom:0;
}

#footer02 ul.f-sns li{
	float:left;
	margin:0 0 0 3px;
}

#footer02 ul.f-sns li a img{height:44px;}

/** 180530 add start **/
#footer02 div#f-assessment{
	position:absolute;
	width:100px;
	bottom:50px;
	right:0;
}
#footer02 div#f-assessment a img{
	width:100%;
}
/** 180530 add end **/

#footer03{
	width:100%;
	min-width:1060px;
	margin:0;
	padding:0;
	height:44px;
	background-color: #035244;
	color:#fff;
	line-height:44px;
	text-align:center;
	position:relative;
}

#footer03 p{
	line-height:44px;
}

/*-----------------page-top-----------------*/
.page-top {
    position: fixed;
    bottom: 60px;
    right: 40px;
    opacity:0.8;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
}

/*----------------------------------汎用----------------------------------*/
.enclosure {
	background-color: #f9f8f4;
	border-left: 1px solid #edece9;
	border-right: 1px solid #edece9;
	border-top: 1px solid #dcdcdc;
	margin: 0 0 10px;
	padding: 10px 15px;
	text-align:left;
}

p .linkarrow, p a.linkarrow, .section p a {
	background-image: url("../../images/global2016/link_icon_large.png");
	background-position: 3px 5px;
	background-repeat: no-repeat;
	padding: 0 0 0 16px;
}

/*-----------------clear-----------------*/
/*** clear fix ****/
.container:after,
.section:after,
.clearfix:after,
.cf:after,
#body ul.photolist2:after, 
#body ul.photolist2zoom:after,
#body ul.photolist3:after, 
#body ul.photolist3zoom:after,
#body ul.photolist4:after, 
#body ul.photolist4zoom:after,
#body .space20:after,
#body .space40:after {
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.container,
.section,
.clearfix,
.cf,
#body ul.photolist2, 
#body ul.photolist2zoom,
#body ul.photolist3, 
#body ul.photolist3zoom,
#body ul.photolist4, 
#body ul.photolist4zoom,
#body .space20,
#body .space40 {
	display: inline-block;
}
.container,
.section,
.clearfix,
.cf,
#body ul.photolist2, 
#body ul.photolist2zoom,
#body ul.photolist3, 
#body ul.photolist3zoom,
#body ul.photolist4, 
#body ul.photolist4zoom,
#body .space20,
#body .space40 {
	display: block;
}
